{
  "alfredsnippet" : {
    "snippet" : "esxcli network ip connection list",
    "uid" : "7C47A604-0ABD-47B8-8A56-A7198665FD5F",
    "name" : "List active TCP\/IP connections.",
    "keyword" : ""
  }
}